/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.bold-white {
  font-weight: bold;
  color: #fff;
}

.no-margin {
  margin: 0 !important;
}

.caps {
  text-transform: uppercase;
}

.center {
  text-align: center;
}

.h-custom-headline.h1 {
  margin-top: 20px !important;
}

.button-white {
  color: #fff !important;
  border-color: #fff !important;
}

.button-white:hover {
  color: #FFCC00 !important;
  border-color: #FFCC00 !important;
}

.heading-white {
  color: #fff !important;
}

label {
  font-weight: 300;
}

input {
  border-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

#gform_submit_button_4 {
  color: #fff;
  border-color: #fff;
}

#gform_submit_button_4:hover {
  color: #FFCC00 !important;
  border-color: #FFCC00 !important;
}

.cn-notice-text {
  font-family: 'Lato', sans-serif;
}

.cn-accept-cookie {
  background-color: #2880BA;
}

.cn-set-cookie {
  background-image: none !important;
  background-color: #2880BA;
}

/*.cn-set-cookie:hover {*/
  /*color: #2880BA !important;*/
  /*background-color: #FFF !important;*/
/*}*/

#menu-standardmeny li.custom-order-button-wrapper a span {
  margin-top: -20px;
}

#menu-standardmeny li.custom-order-button-wrapper a span {
  text-decoration: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
}

div.plupload_wrapper {
  min-width: 100%;
}

#post-244 #x-content-band-2, #post-2111 #x-content-band-2 {
  position: relative;
  overflow-y: hidden;
  font-size: 16px;
}

@media only screen and (max-width : 992px) {
  #post-244 #x-content-band-2, #post-2111 #x-content-band-2 {
    overflow-y: visible;
    position: static;
  }
}

@media only screen and (max-width : 992px) {
  #post-244 #x-content-band-3, #post-2111 #x-content-band-3 {
    overflow-y: hidden;
    margin-bottom: 0;
    background-color: #2c3e4f !important;
  }
}

/*-------- 3D-UPLOAD TEMPLATE -------*/

.page-template-template-upload-model .bg-image {
  margin-bottom: 0px;
}

.upload {
  width: 100%;
  display: inline-block;
}

.upload__heading {
  min-height: 80px;
}

.upload__ingress {
  font-size: 30px;
  color: #000;
  margin: 0;
  margin-bottom: 20px;
}

.upload__error {
  position: fixed;
  display: none;
  z-index: 10000;
  text-align: center;
  padding-top: 15px;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
}

@media only screen and (max-width : 768px) {
  .upload__heading span {
    font-size: 50px;
  }
}

@media only screen and (max-width : 768px) {
  .title-wrapper {
    height: auto;
    font-size: 14px;
  }
}

.model {
  position: relative;
}

.upload-form {
  display: none;
  text-align: center;
  width: 100%;
  height: 400px;
  position: absolute;
  z-index: 1000;
}

#gform_wrapper_19 {
  display: inline-block;
  position: relative;
  z-index: 1000;
  margin-top: 200px;
}

#field_19_1 {
  width: 400px;
}

#input_19_1 {
  width: 400px;
}

#gform_submit_button_19 {
  display: inline-block;
  margin-right: 0 !important;
}

#gform_19 > div.gform_footer.top_label {
  margin-top: 0;
}

#gform_27 > div.gform_footer.top_label {
  text-align: center;
}

#gform_27 .g-recaptcha > div {
  text-align: center;
  margin: 0 auto;
}

.no {
  color: #f1ba63;
  display: inline-block;
  margin-left: 240px;
  cursor: pointer;
}

.overlay-road {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(53, 54, 61, 0.6);
  z-index: 10000;
}

.overlay-road__box {
  width: 40%;
  height: 550px;
  transform: translate(0, 50%);
  margin: 0 auto;
  padding: 30px 90px;
  background-color: #e4e3e3;
  color: #000;
  text-align: center;
}

@media only screen and (max-width : 1500px) {
  .overlay-road__box {
    width: 70%;
  }
}

@media only screen and (max-width : 1280px) {
  .overlay-road__box {
    width: 80%;
  }
}

@media only screen and (max-width : 1024px) and (orientation: landscape) {
  .overlay-road__box {
    padding: 10px;
    transform: translate(0, 25%);
  }
}

@media only screen and (max-width : 823px) {
  .overlay-road__box {
    padding: 10px;
    transform: translate(0, 10%);
  }
}

@media only screen and (max-width : 823px) and (orientation: landscape) {
  .overlay-road__box {
    height: 290px;
    transform: translate(0, 10%);
    line-height: 1.5;
  }
}

.overlay-road__image {
  width: 30%;
}

@media only screen and (max-width : 823px) and (orientation: portrait) {
  .overlay-road__image {
    width: 50%;
  }
}

@media only screen and (max-width : 823px) and (orientation: landscape) {
  .overlay-road__image {
    width: 20%;
  }
}

.overlay-road__heading {
  font-size: 40px;
}

@media only screen and (max-width : 823px) {
  .overlay-road__heading {
    font-size: 26px;
  }
}

@media only screen and (max-width : 823px) and (orientation: landscape) {
  .overlay-road__heading {
    margin-top: 10px;
  }
}

.overlay-road__text {
  font-size: 20px;
  font-weight: bold;
}

@media only screen and (max-width : 823px) {
  .overlay-road__text {
    font-size: 16px;
    font-weight: normal;
  }
}

.delivery {
  clear: both;
}

.delivery, .production {
  margin-bottom: 30px;
}

.delivery label, .production label {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

.arrow-left {
  position: absolute;
  top: 0;
  left: 155px;
  display: inline-block;
  width: 70px;
  text-align: center;
  background-color: #2880BA;
  height: 26px;
  line-height: 26px;
}

.arrow-left--long {
  width: 160px;
}

.arrow-left:after {
  position: absolute;
  left: -13px;
  top: 0;
  content: '';
  display: inline-block;
  color: #2880BA;
  border-right: 13px solid;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
}

.arrow-left__text {
  color: white;
  font-weight: bold;
  padding-right: 10px;
}

.tnt {
  position: absolute;
  top: 7px;
  left: 95px;
  width: 27px;
}

.posten {
  position: absolute;
  top: 0;
  left: 95px;
  width: 27px;
}

.progress {
  display: none;
  height: 40px;
}

.progress__percentage {
  position: relative;
  top: 10px;
  font-size: 15px;
}

canvas {
  background-color: #fff;
}

.upload-form #fileinput {
  border: 3px solid #000;
}

.fileinput {
    position: relative;
    min-height: 181px;
    height: 400px;
    width: 100%;
    border: 2px dashed #7a7a7a;
    background-color: #ecf0f1;
    padding: 11px 21px 16px 21px;
    display: inline-block;
    text-align: center;
}

.fileinput-warning {

}

.fileinput-warning img {
  width: 15%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.fileinput-warning p {
  margin: 0;
}

.fileinput-warning__button-continue, .fileinput-warning__button-guide {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

.fileinput-warning__button-continue:focus, .fileinput-warning__button-guide:focus {
  outline: 0;
  text-decoration: none;
}

.category {
  width: 30%;
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
}

@media only screen and (max-width : 600px) {
  .category {
    width: 100%;
    margin-top: 20px;
    display: block;
    vertical-align: top;
    text-align: left;
  }
}

.category:nth-child(2) {
  margin-right: 3%;
  margin-left: 3%;
}

@media only screen and (max-width : 600px) {
  .category:nth-child(2) {
    margin-right: 0;
    margin-left: 0;
  }
}

.category:not(:first-child) img {
  width: 145px;
  margin-top: 15px;
  margin-bottom: -15px;
}

.category:first-child img{
  width: 175px;
  margin-top: 0;
}

@media only screen and (max-width : 1160px) and (min-width : 992px) {
  .category:not(:first-child) img {
    width: 100px;
    margin-top: 15px;
    margin-bottom: -10px;
  }

  .category:not(:first-child) h5 {
    font-size: 20px;
  }

  .category:first-child img{
    width: 130px;
    margin-top: 0;
  }

  .category:first-child h4 {
    font-size: 24px;
  }
}

@media only screen and (max-width : 600px) {
  .category img {
    width: 50px;
    float: left;
  }
}

.category h4 {
  margin-top: 10px;
  text-transform: uppercase;
}

@media only screen and (max-width : 600px) {
  .category h4 {
    margin-top: 0;
    padding-top: 5px;
    margin-left: 60px;
  }
}

.fileinput:hover {
  border-color: #e74b3c;
}

.fileinput span {
  font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  margin-top: 260px;
}

@media only screen and (max-width : 768px) {
  .fileinput span {
    font-size: 15px;
    margin-top: 240px;
  }
}

.fileinput li {
    position: absolute;
    top: -2px;
    left: -2px;
    border: 0;
    margin: 0;
    padding-right: 4px;
    min-height: 226px;
    height: 400px;
    width: 100%;
    min-width: 346px;
    overflow: hidden;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.fileinput .gfield_label {
  cursor: pointer;
}

#viewer {
  display: inline-block;
  position: relative;
  text-align: center;
  width: 100%;
  background-color: #ecf0f1;
  margin-right: 20px;
  margin-bottom: 10px;
}

.viewer__name {
  display: none;
  position: absolute;
  top: 10px;
  left: 10px;
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.viewer__loader {
  display: none;
  position: absolute;
  top: 25%;
  left: 45%;
  width: 100px;
  outline: 1px solid transparent;
}

.viewer__safety-text {
  display: none;
  color: #000;
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
}

.order-sidebar-inner__price-amount,
.order-sidebar-inner__unit-price-amount,
.order-sidebar-inner__delivery-price-amount,
.order-sidebar-inner__deliv-price-amount,
.order-sidebar-inner__initial-fee-amount,
.order-sidebar-inner__delivery-date,
.order-sidebar-inner__unit-price-amount {
  display: none;
}

.viewer__loader-text {
  display: none;
  color: #000;
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  top: 60%;
  left: 0;
  right: 0;
}

.viewer__add {
  display: none;
  position: absolute;
  bottom: 10px;
  left: 10px;
  height: 40px;
  background: url('framework/css/img/plus.png');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left center;
  font-size: 20px;
  text-indent: 50px;
  font-weight: bold;
  color: #000;
}

@media only screen and (max-width: 375px) {
  .viewer__loader {
    left: 40%;
  }
}

#viewer canvas {
  border: 1px solid #7a7a7a;
  background-color: #fff;
  width: 100% !important;
  display: none;
}

.programs p {
  margin-bottom: 0;
}

.programs .right {
  float: right;
  margin-left: 20px;
}

.material {
  float: right;
  width: 65%;
  display: inline-block;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.material__text, .production__text, .delivery__text {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 18px;
}

.material__list {
  list-style-type: none;
}

.material__list span {
  margin-right: 10px;
}

.color {
  width: 30%;
  margin-bottom: 30px;
}

.color__information-text {
  float: right;
  width: 70%;
  height: 216px;
  padding: 10px;
  font-weight: bold;
  background-color: #ecf0f1;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

@media only screen and (max-width: 1050px) {
  .color__information-text {
    font-size: 14px;
  }
}

@media only screen and (max-width: 992px) {
  .color__information-text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 600px) {
  .color__information-text {
    font-size: 13px;
  }
}

@media only screen and (max-width: 375px) {
  .color__information-text {
    font-size: 13px;
    float: none;
    width: 100%;
    height: 220px;
    margin-bottom: 20px;
  }
}

.color__buttons {
  position: relative;
  margin-bottom: 30px;
  width: 100%;
  padding: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

@media only screen and (max-width: 375px) {
  .color__buttons {
    width: 100%;
  }
}

/*.color__buttons--active {*/
  /*background-color: #ecf0f1;*/
/*}*/

/*@media only screen and (max-width: 375px) {*/
  /*.color__buttons--active {*/
    /*background-color: #fff;*/
  /*}*/
/*}*/

.color__buttons span {
  position: absolute;
  top: 10px;
  margin-left: 10px;
  font-weight: 500;
}

@media only screen and (max-width : 667px) {
  .color__buttons span {
    font-size: 14px;
  }
}

.obj-color {
  font-family: 'Lato', sans-serif;
  border: 1px solid #7a7a7a;
  font-size: 16px;
  padding: 20px;
  position: relative;
  cursor: pointer;
  position: relative;
}

.obj-color:focus {
  outline: 0;
}

.obj-color:disabled {
  cursor: not-allowed;
}

.obj-color.active span {
  position: absolute;
  bottom: -10px;
  left: -1px;
  width: 100%;
  margin: 0;
  padding-bottom: 5px;
  box-shadow: 0 2px 0 0 #e74b3c;
  padding-left: 1px;
  padding-right: 1px;
}

.obj-color:first-child {
  margin-right: 10px;
}

.obj-color.white {
  background-color: #fff;
}

.obj-color.black {
  background-color: #000;
}

.obj-color.ivory {
  background-color: #ffffeb;
}

.obj-color.red {
  background-color: #EF1414;
}

.button-delivery:disabled {
  cursor: not-allowed;
}

.dark-blue {
  background-color: #2c3e4f;
}

.light-blue {
  background-color: #2880BA;
}

@media only screen and (max-width : 992px) {
  .wrap-100 {
    height: auto !important;
    min-height: auto !important;
  }
}

.order-main--step-two {
  display: none;
  background-color: #2c3e4f;
  width: 100%;
  overflow-y: hidden;
}

.order-main {
  width: 100%;
  padding-top: 30px;
}

.order-main .gform_wrapper ul li.gfield {
  display: inline-block;
  width: 50%;
  margin-bottom: 20px !important;
}

.input-error {
  background-color: #e74b3c !important;
  color: #fff !important;
}

.input-success {
  background-color: #fff !important;
  color: #555 !important;
}

.input-error-text { 
  position: relative;
}

.input-error-text:after { 
  content: "Fält markerade med * är obligatoriska";
  color: #f1ba63;
  font-size: 11px;
  position: absolute;
  left: 0;
  bottom: -16px;
}

@media only screen and (max-width : 768px) {
  .order-main .gform_wrapper ul li.gfield {
    width: 100%;
  }
}

.show-hide {
  display: inline-block !important;
  width: 50% !important;
}

@media only screen and (max-width : 768px) {
  .show-hide {
    display: block;
    width: 100% !important;
  }
}

body .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
  float: none !important;
}

.x-ul-icons i.fa {
  text-indent: -1.5em;
}

.columns__contact-form {
  margin-top: -30px;
}

.columns__contact-form .ginput_container {
  margin-top: 0 !important;
}

#gform_2 li {
  margin-bottom: 0 !important;
}

#gform_2 .ginput_container {
  margin-top: 0 !important;
}

div#gform_wrapper_9 {
  font-size: 16px;
}

.order-main .gform_wrapper ul li#field_13_6 {
  display: block;
  margin-bottom: 2em !important;
}

.order-main .gform_wrapper .top_label input.medium, .order-main .gform_wrapper .top_label select.medium, .order-main .gform_wrapper .top_label li.gfield.gf_left_half, .order-main .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 80%;
  border: none;
}

@media only screen and (max-width : 768px) {
  .order-main .gform_wrapper .top_label input.medium, .order-main .gform_wrapper .top_label select.medium, .order-main .gform_wrapper .top_label li.gfield.gf_left_half, .order-main .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100%;
  }
}

.order-main .gform_wrapper .top_label .gfield_label, .order-main .gform_wrapper .left_label .gfield_label, .order-main .gform_wrapper .right_label .gfield_label {
  font-size: 16px;
  color: #fff;
}
.order-main .gform_wrapper .gfield_radio li label, .order-main .gform_wrapper .gfield_checkbox li label {
  font-size: 16px;
  color: #fff;
  margin-left: 18px;
}

.order-main .gform_wrapper.gf_browser_chrome .gfield_checkbox li label, .order-main .gform_wrapper.gf_browser_chrome .gfield_radio li label, .order-main .gform_wrapper.gf_browser_safari .gfield_checkbox li label, .order-main .gform_wrapper.gf_browser_safari .gfield_radio li label {
  font-size: 16px;
  color: #fff;
  margin-left: 18px;
  margin-top: -3px;
}

.order-main .gform_wrapper ul li#field_13_16 {
  display: none;
}

@media only screen and (max-width : 992px) {
  #gform_13 .gform_body {
    padding-bottom: 170px;
  }
}

#input_13_16 {
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
  margin: 0;
  padding-right: 4px;
  min-height: 226px;
  height: 400px;
  width: 100%;
  min-width: 346px;
  overflow: hidden;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

.order-main__heading--order {
  color: #fff;
  margin: 0;
  margin-bottom: 30px;
}

.form-payment {
  width: 100% !important;
}

li.form-payment label.gfield_label {
  font-size: 285.7% !important; 
  line-height: 1.2 !important;
  font-weight: 900 !important;
  letter-spacing: -1px !important;
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.form-payment #input_13_7 li {
  display: inline-block;
  width: 20%;
}

/* Newsletter-signup */
#mc_embed_signup .mc-field-group .asterisk {
  top: 43px !important;
}

#mc-embedded-subscribe {
  outline: 0;
  border:2px solid #000 !important;
  color: #000;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
  margin: 0 !important;
}

#mc-embedded-subscribe:hover {
  color: #e74b3c;
  border-color: #e74b3c !important;
}

#mc_embed_signup div.mce_inline_error {
  background-color: #e74b3c !important;
}

#mc_embed_signup div#mce-responses {
  margin: 0 !important;
  padding: 0 !important;
}

@media only screen and (max-width : 768px) {
  .form-payment #input_13_7 li {
    width: 25%;
  }
}

.form-payment #input_13_7 li label {
  cursor: pointer;
  display: inline-block;
}

#label_8_6_1 {
  cursor: pointer;
}

.payment-text {
  color: #fff;
  font-size: 16px;
}

.order-main {
  width: 69%;
  padding-right: 20px;
  padding-left: 10%;
}

@media only screen and (max-width : 992px) {
  .order-main {
    width: 100%;
    padding-left: 20px;
  }
}

.order-sidebar {
  position: absolute;
  top: 0;
  right: 0;
  width: 31%;
  display: inline-block;
  background-color: #2880BA;
  vertical-align: top;
}

.order-sidebar--fixed {
  position: fixed;
  z-index: 1000;
}


@media only screen and (max-width : 992px) {
  .order-sidebar {
    position: static;
    top: auto;
    right: auto;
    width: 100%;
    display: block;
    height: auto !important;
    min-height: auto !important;
    padding-right: 0;
  }
}

.order-sidebar-inner {
  background-color: #2880BA;
  width: 100%;
  padding: 20px;
  display: inline-block;
  vertical-align: top;
}

.order-sidebar-inner__volume {
  display: none;
}

@media only screen and (max-width : 992px) {
  .order-sidebar-inner {
    height: auto !important;
    position: relative;
    padding-bottom: 180px;
  }
}

.order-sidebar-inner__pipeline {
  display: block !important;
  position: absolute;
  bottom: 1%;
  left: 0;
  width: 100%;
  text-align: center;
}

.order-sidebar-inner__pipeline-item {
  width: 30%;
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
  color: #fff;
}

.order-sidebar-inner__pipeline-item img {
  width: 30%;
}

.order-sidebar-inner__pipeline-item p {
  margin-top: 5px;
}

.order-sidebar-inner__discount {
  display: none;
  font-weight: bold;
  font-size: 20px;
}

@media only screen and (max-width : 1135px) {
  .order-sidebar-inner__pipeline-item p {
    font-size: 14px;
  }
}

@media only screen and (max-width : 992px) {
  .order-sidebar-inner__pipeline-item {
    width: 33%;
    text-align: center;
  }

  .order-sidebar-inner__pipeline-item p {
    font-size: 16px;
  }
}

@media only screen and (max-width : 640px) {
  .order-sidebar-inner__pipeline-item {
    width: 30%;
    text-align: center;
  }
}

.order-sidebar-inner__pipeline--fixed {
  position: fixed;
  left: auto;
  width: 30.8%;
  right: 0;
  z-index: 1000;
}

#gform_13 .gform_footer input[type="submit"] {
  outline: 0;
  border-color: #fff;
  color: #fff;
}

@media only screen and (max-width : 992px) {
  .order-sidebar-inner__pipeline {
    bottom: 0;
    left: 0;
  }
  
  .order-sidebar-inner__pipeline--step-three {
    display: none !important;
  }
}

#gform_13 .gform_footer input[type="submit"] {
  font-size: 1.9rem;
}

#gform_13 li.gfield_error {
  background-color: #2c3e4f;
  vertical-align: top;
  border: none;
  margin: 0 !important;
  padding: 0 !important;
  margin-bottom: 12px !important;
}

#gform_13 ul.gfield_radio {
  background-color: #2c3e4f !important;
}

#gform_13 li.gfield_error div.validation_message {
  display: none;
}

#gform_13 ul li.gchoice_13_7_0 {
  display: none;
}

#label_13_7_1,
#label_13_7_2 {
  padding-bottom: 20px;
  margin-left: 0;
  padding-left: 20px;
  margin-top: 0;
}

#label_13_7_1 > span,
#label_13_7_2 > span {
  font-size: 25px;
  position: absolute;
  top: 0;
  left: 0;
}

#label_13_7_1 > span.active,
#label_13_7_2 > span.active {
  color: #27ae60;
}

#label_13_7_1 > span.hover,
#label_13_7_2 > span.hover {
  color: #f1ba63;
}

#choice_13_7_1,
#choice_13_7_2 {
  visibility: hidden;
}

#gform_13 li.gfield_error input {
  background-color: #e74b3c;
  color: #fff;
}

#gform_13 .validation_error {
  display: none;
}

#gform_13 .gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0.375em;
}

#gform_ajax_spinner_9, #gform_ajax_spinner_10, #gform_ajax_spinner_11, #gform_ajax_spinner_13, #gform_ajax_spinner_14, #gform_ajax_spinner_15, #gform_ajax_spinner_16, #gform_ajax_spinner_19 {
  width: 50px;
  margin-left: 10px;
  vertical-align: middle;
}

#gform_ajax_spinner_15 {
  vertical-align: top;
}

.gform_footer input[type="submit"], .gform_footer input[type="submit"]:focus {
  outline: 0;
}

#gform_confirmation_message_13 {
  color: #fff;
  font-size: 16px;
}

#gform_13 .gform_footer input[type="submit"]:hover {
  border-color: #e74b3c;
  color: #e74b3c;
}

@media only screen and (max-width : 768px) {
  #gform_13 .gform_footer input[type="submit"]:hover {
    border-color: #fff;
    color: #fff;
  }
}

#gform_13 .gform_footer input[type="submit"]:focus {
  outline: 0 !important;
}

.order-sidebar-inner__content {
  width: 100%;
  height: 100%;
  color: #fff;
}

.order-sidebar-inner__information {
  font-weight: bold;
  margin-top: 20px;
  height: 70%;
  overflow-y: auto;
  overflow-x: hidden;
}

.order-sidebar-inner__information hr {
  border-top: 1px solid #e5e5e5;
  width: 2000px;
  margin-left: -20px;
}

p.order-sidebar-inner__loading-text {
  font-size: 30px;
  font-weight: 900;
  position: absolute;
  top: 150px;
  left: 30%;
}

.order-sidebar-inner__logo-container {
  width: 100%;
  max-width: 288px;
}

.information-placeholder {
  display: inline-block;
  vertical-align: top;
}

.order-sidebar-inner__content h2, .information-placeholder h2 {
  display: block;
  color: #fff;
  margin: 0;
  margin-bottom: 15px;
}

@media only screen and (max-width : 1280px) {
  .order-sidebar-inner__content h2, .information-placeholder h2 {
    font-size: 200%;
  }

  .order-sidebar-inner__content h3, .information-placeholder h3 {
    font-size: 150%;
  }
}

@media only screen and (max-width : 992px) {
  .order-sidebar-inner__content h2, .information-placeholder h2 {
    display: none;
  }
}

.order-sidebar-inner__content h4 {
  color: #fff;
  display: inline-block;
  margin: 0;
  margin-right: 20px;
  line-height: 1.2;
  max-width: 90%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

@media only screen and (max-width : 1300px) {
  .order-sidebar-inner__content h4 {
    max-width: 40%;
  }
}

@media only screen and (max-width : 1120px) {
  .order-sidebar-inner__content h4 {
    margin-right: 5px;
  }
}

@media only screen and (max-width : 1100px) {
  .order-sidebar-inner__content h4 {
    max-width: 35%;
  }
}

@media only screen and (max-width : 992px) {
  .order-sidebar-inner__content h4 {
    max-width: 80%;
    margin-right: 20px;
  }
}

.order-sidebar-inner__content h4:hover {
  color: #e74b3c;
}

.sm-price {
  display: none;
  color: #333;
  margin: 0;
  margin-bottom: 15px;
}

@media only screen and (max-width : 992px) {
  .sm-price {
    display: block;
  }
}

.button-wrapper {
  display: inline-block;
  vertical-align: top;
  margin-top: 25px;
}

.order-sidebar-inner__content .delete {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  background: url('framework/css/img/kryss.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 25px;
  height: 25px;
  border: 0;
  outline: 0;
}

.order-sidebar-inner__content .add {
  display: block;
  background: url('framework/css/img/pil_upp_gray.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 40px;
  height: 25px;
  border: 0;
  outline: 0;
}

.order-sidebar-inner__content .add:hover {
  background-image: url('framework/css/img/pil_upp.png');
}

.order-sidebar-inner__content .remove {
  display: block;
  background: url('framework/css/img/pil_ner_gray.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 40px;
  height: 25px;
  border: 0;
  outline: 0;
}

.order-sidebar-inner__content .remove:hover {
  background-image: url('framework/css/img/pil_ner.png');
}

.order-sidebar-inner__input {
  display: block;
  border: none !important;
  outline: 0;
  color: #fff !important;
  background-color: #2880BA !important;
  padding: 0;
  height: 30px !important;
  width: 70px;
  font-size: 18px !important;
  margin-left: -15px;
  margin-bottom: 0 !important;
  text-align: center;
}

.order-sidebar-inner__loader-container {
  position: absolute;
  top: 230px;
  left: 40%;
}

@media only screen and (max-width : 992px) {
  .order-sidebar-inner__loader-container {
    top: 70%;
    left: 60%;
  }
}

@media only screen and (max-width : 768px) {
  .order-sidebar-inner__loader-container {
    top: 65%;
    left: 70%;
  }
}

.order-sidebar-inner__loader {
  display: none;
  width: 35px;
  outline: 1px solid transparent;
  margin-left: 5px;
}

@media only screen and (max-width : 768px) {
  .order-sidebar-inner__loader {
    width: 50px;
  }
}

.order-sidebar-inner__pin {
  width: 15px;
  margin-left: 10px;
}

.order-sidebar-inner__content {
  margin-top: 0;
}

.order-sidebar-inner__item {
  position: relative;
}

.order-sidebar-inner__item p {
  margin: 0 !important;
}

.order-sidebar-inner__item-toggle {
  display: inline-block;
  margin-left: 30px;
  width: 75%;
}

@media screen and (max-width: 1300px) {
  .order-sidebar-inner__item-toggle {
    width: 70%;
  }
}

@media screen and (max-width: 1120px) {
  .order-sidebar-inner__item-toggle {
    width: 65%;
  }
}

@media screen and (max-width: 992px) {
  .order-sidebar-inner__item-toggle {
    width: 80%;
  }
}


.order-sidebar-inner__item-toggle p {
  line-height: 1.5;
}

.order-sidebar-inner__unit-price {
  font-weight: bold;
}

.order-sidebar-inner__size {
  max-width: 90%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/*-----------------------------------*/

@media screen and (max-width: 979px) {
  #menu-standardmeny-1 li.custom-order-button-wrapper a {
    border-color: #000;
  }
  
  #menu-standardmeny-1 li.custom-order-button-wrapper a:hover {
    border-color: #e74b3c;
  }

  #menu-standardmeny-1 li.custom-order-button-wrapper a:hover span {
    transition: none;
    color: #e74b3c;
  }

  #menu-standardmeny-1 li.custom-order-button-wrapper a span {
    border: none;
  }
  
  #menu-standardmeny-1 li.custom-order-button-wrapper a span span {
    padding: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
  }
}

/*----------------------------------*/
/* Guides */
.page-template-template-guide-categories p {
  font-size: 21px;
}

.single-wematter_guide .x-main {
  width: 100% !important;
}

.guide-wrapper {
  padding-bottom: 40px;
}

.guide__excerpt {
  text-align: center;
}

.guide-box {
  width: 32%;
  padding: 5px;
  margin-right: 1.7%;
  margin-left: 1.7%;
  margin-bottom: 20px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: 14px;
  background-color: #ecf0f1;
  color: #000;
}

@media only screen and (max-width : 992px) {
  .guide-box {
    margin-right: 1.5%;
    margin-left: 1.5%;
  }
}

.guide-box:nth-child(3n + 1) {
  margin-right: 0;
  margin-left: 0;
}

.guide-box:nth-child(3n + 3) {
  margin-right: 0;
  margin-left: 0;
}

@media only screen and (max-width : 768px) {
  .guide-box {
    width: 100%;
    display: block;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

.guide-box:hover {
  color: #f1ba63;
}

.guide-box img {
  margin-bottom: 10px;
}

@media only screen and (max-width : 768px) {
  .guide-box img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
  }
}

.page-template-template-guide-categories .guide-box p {
  margin: 0;
  margin-bottom: 10px;
  font-size: 14px;
}

@media only screen and (max-width : 768px) {
  .guide-box p {
    display: block;
  }
}

/* Single guide */
.type-wematter_guide .entry-title:before {
  float: left;
  content: "\f0f6";
  color: #f1ba63 !important;
  position: relative;
  top: 0.1375em;
  margin-right: 0.35em;
  font-size: 0.88em;
  line-height: 1;
  text-align: center;
  color: #e6e6e6;
  background-color: #fff;
  font-family: "fontawesome" !important;
  font-style: normal !important;
  font-weight: normal !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
}

/*----------------------------------*/
/* Thank you */

.thanks {
  padding-top: 20px;
  padding-bottom: 40px;
}

.thanks h1, .thanks h2 {
  text-align: center;
}

.thanks p {
  font-size: 16px;
  text-align: center;
  margin: 0;
}

.thanks ul {
  list-style: none;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}

.thanks-box {
  width: 32%;
  padding: 5px;
  margin-right: 1.7%;
  margin-left: 1.7%;
  margin-bottom: 20px;
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: 14px;
  background-color: #ecf0f1;
  color: #000;
}

.tip-text {
  color: #f1ba63;
  cursor: pointer;
}

.modal-dialog {
  margin-top: 100px;
}

.modal-body {
  text-align: left;
}

.modal-body #gform_fields_14 li {
  text-align: left !important;
}

#discount-modal h2 {
  margin-top: 0px;
  margin-bottom: 10px;
}

#gform_confirmation_message_14 h2 {
  margin-top: 10px;
}

@media only screen and (max-width : 992px) {
  .thanks-box {
    margin-right: 1.5%;
    margin-left: 1.5%;
  }
}

.thanks-box:first-of-type {
  margin-right: 0;
  margin-left: 0;
}

.thanks-box:last-of-type {
  margin-right: 0;
  margin-left: 0;
}

@media only screen and (max-width : 768px) {
  .thanks-box {
    width: 100%;
    display: block;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

.thanks-box:hover {
  color: #f1ba63;
}

.thanks-box img {
  margin-bottom: 10px;
}

@media only screen and (max-width : 768px) {
  .thanks-box img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
  }
}

.thanks-box p {
  margin: 0;
  margin-bottom: 10px;
}

p.thanks-text-social {
  margin-bottom: 15px;
}

@media only screen and (max-width : 768px) {
  .thanks-box p {
    display: block;
  }
}

/*----------------------------------*/
/* Material Guide */
.material-column {
  text-align: center;
}

.material.x-container {
  padding-bottom: 200px;
}

.material-wrapper .material-button-back {
  display: none;
  margin-top: 15px;
  outline: 0;
}

.material-wrapper .material-button-back:focus {
  outline: 0;
}

.material-wrapper {
  position: relative;
  min-height: 500px;
}

.model-test-wrapper {
  min-height: 600px;
}

.material-box-question h2 {
  text-align: center;
  margin-bottom: 25px;
}

.material-box-question label {
  background-color: #e9f2f8;
  padding: 10px;
  margin: 10px 0;
  color: #000;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.material-box-question label:first-letter {
  text-transform: uppercase;
}

.material-box-question label:hover {
  /*background-color: #5299c7;*/
  background-color: #bed8ea;
}

.material-box-question:not(:first-child) {
  display: none;
}

.material-field-radio {
  margin-right: 10px !important;
}

.material-box-form {
  display: none;
  text-align: center;
}

.material-box-form h1 {
  margin-bottom: 20px;
}

.material-box-form p {
  font-size: 16px;
  margin: 0;
}

.material-box-form p:last-child {
  margin-bottom: 80px;
}

.material-box-form img {
  max-width: 700px;
  margin-bottom: 15px;
}

.material-box-form label {
  font-size: 15px;
}

.yellow-error {
  background-color: #fcf8e3;
  padding: 5px;
  margin: 5px;
}

.red-error {
  background-color: #f2dede;
  padding: 5px;
  margin: 5px;
}

.material-contact {
  display: none;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 60px;
}

.material-contact p {
  font-size: 16px;
}

.material-contact img {
  display: inline;
  margin-right: 20px;
}

.material-contact__box {
  display: inline-block;
  text-align: left;
  vertical-align: top;
}

.material-contact__box h2 {
  margin: 0;
  vertical-align: top;
}

.material-contact__box p {
  font-size: 16px;
  margin: 0;
}

.material-contact__box .bold {
  font-weight: bold;
  margin-bottom: 24px;
}

#gform_15 .gform_footer input[type="submit"], #gform_16 .gform_footer input[type="submit"] {
  font-size: 19px;
}

#gform_15 .gform_footer input[type="submit"]:focus, #gform_16 .gform_footer input[type="submit"]:focus {
  outline: 0;
}

#gform_15 .gform_footer {
  margin-top: 25px;
  margin-bottom: 80px;
}

#gform_wrapper_15 {
  margin-top: 25px;
}

/* PAYMENT FORM */
.payment-form {
  display: none;
  margin-bottom: 0;
  padding-bottom: 90px;
}

/*
.form-group {
  display: inline-block;
  width: 49.5%;
  vertical-align: top;
  margin-bottom: 10px;
}

.form-group input {
  width: 81%;
  margin-bottom: 0 !important;
  border: none !important;
  border-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.form-group input:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.form-group select {
  margin-left: 0;
  border: none !important;
  color: #000;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-radius: 0;
  -webkit-border-radius: 0px;
}

.form-group label {
  font-size: 16px;
  color: #fff;
}
*/

.has-success label {
  color: #fff !important;
}

.has-success input {
  color: #555 !important;
  background-color: #fff !important;
}

.has-success .form-control, .has-success .form-control input:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.has-success i:before {
  content: "";
}

.has-error label {
  color: #fff !important;
}

.has-error input {
  color: #fff !important;
  background-color: #e74b3c !important;
}

.has-error .form-control, .has-error .form-control input:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.has-error i:before {
  content: "";
}

.required {
  margin-left: 4px;
  color: #f1ba63;
}

.required.email {
  margin-left: 0;
}

.help-block {
  color: #f1ba63 !important;
}

.payment-form fieldset {
  margin-bottom: 10px;
}

.payment-form legend {
  color: #fff;
  font-size: 16px;
  margin-bottom: 5px;
  border: none;
}

.slash {
  color: #fff;
  font-size: 16px;
}

.payment-form small, #gform_13 small {
  display: block;
  color: #f1ba63;
  margin-top: 5px;
  -webkit-transition: display 0.2s ease-in-out;
  transition: display 0.2s ease-in-out;
}

button.payment-form__submit-button {
  color: #fff;
  border-color: #fff;
  margin-top: 20px;
  outline: 0;
}

button.payment-form__submit-button:hover {
  border-color: #e74b3c;
  color: #e74b3c;
}

button.payment-form__submit-button:focus {
  outline: 0;
}

.loader-default, .payment-form__loader {
  width: 50px;
  margin-left: 10px;
  vertical-align: middle;
}

.payment-form__loader {
  display: none;
  margin-top: 20px;
}

.payment-form__credit-card {
  width: 66px;
  height: 41px;
  margin-right: 2px;
  margin-bottom: 15px;
}

button.order-sidebar-inner__offert-button, button.order-sidebar-inner__add-model-button {
  vertical-align: top;
  border-color: #fff;
  font-size: 11px;
  border-width: 2px;
  color: #fff;
  outline: 0;
}

button.order-sidebar-inner__offert-button {
  margin-top: 10px;
}

button.order-sidebar-inner__offert-button:hover, button.order-sidebar-inner__add-model-button:hover {
  border-width: 2px;
}

button.order-sidebar-inner__offert-button:focus, button.order-sidebar-inner__add-model-button:focus {
  outline: 0;
}

input.order-sidebar-inner__offert-number {
  border: none !important;
  margin: 0 !important;
  margin-right: 5px !important;
  margin-bottom: 5px !important;
  margin-top: 10px !important;
  outline: 0 !important;
}

div.order-sidebar-inner__upload-model {
  position: relative;
  vertical-align: top;
  border-color: #fff;
  font-size: 11px;
  border-width: 2px;
  color: #fff;
  outline: 0;
  cursor: pointer !important;
}

div.order-sidebar-inner__upload-model:hover {
  border-width: 2px;
}

div.order-sidebar-inner__upload-model:focus {
  outline: 0;
}

.order-sidebar-inner__upload-model-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  overflow: hidden;
  cursor: pointer !important;
  opacity: 0;
  filter: alpha(opacity=0);
}

.order-main__warning-text {
  font-size: 16px;
  color: #fff;
  color: #e74b3c;
  color: #f1ba63;
}

.invoice-buttons__label {
  vertical-align: top;
  display: inline-block;
  font-size: 16px;
  color: #fff;
  margin-left: 5px;
  margin-top: -3px;
  cursor: pointer;
}

@media only screen and (max-width : 768px) {
  .wematter__employee {
    text-align: center;
    margin-bottom: 40px;
  }

  .wematter__employee h3 {
    margin-top: 10px;
  }
}

/*-------- ORDER PAGE -------*/
.page-id-2111 {
  background-color: #2c3e4f !important;
}

/*-------- GRAVITY PAGE -------*/
.page-id-2637 #x-content-band-2 {
  background-color: #000 !important;
  color: #fff;
  padding-bottom: 35px !important;
}

.page-id-2637 #x-content-band-2 h1 {
  color: #fff;
}